<?php
session_start();
session_unset();
session_destroy();
?>

<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Logging Out</title>
    <script>
        setTimeout(function() {
            window.location.href = "login.html";
        }, 1000);
    </script>
</head>
<body>
    <p>⏻ Logging Out!!</p>
</body>
</html>
